PHP-Nuke Multiple Downloads Module SQL Injection Vulnerabilities

Bugtraq ID: 7588
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: May 13 2003 12:00AM
Updated: May 13 2003 12:00AM
Credit: Discovery is credited to Albert Puigsech Galicia <ripe@7a69ezine.org>.
Vulnerable: Francisco Burzi PHP-Nuke 6.5 RC3
Francisco Burzi PHP-Nuke 6.5 RC2
Francisco Burzi PHP-Nuke 6.5 RC1
Francisco Burzi PHP-Nuke 6.5 FINAL
Francisco Burzi PHP-Nuke 6.5 BETA 1
Francisco Burzi PHP-Nuke 6.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus